Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.cli
[Java] Class CommandLineInputHandler

    java.lang.Object
      org.codehaus.groovy.grails.cli.CommandLineInputHandler

All Implemented Interfaces:
  org.apache.tools.ant.input.InputHandler

    public class CommandLineInputHandler
    extends java.lang.Object

Custom input handler mechanism for Ant that ignores case of input.

Authors:
  Graeme Rocher

Since:
  2.0

Method Summary
`void` | `handleInput(org.apache.tools.ant.input.InputRequest inputRequest)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### handleInput

    public void handleInput(org.apache.tools.ant.input.InputRequest inputRequest)

Groovy Documentation